#cookie-bar {
	background:white; height:auto; line-height:24px; color:black; text-align:center; padding:3px 0;font-family:arial;
-webkit-box-shadow: 0px 0px 9px 0px rgba(50, 50, 50, 0.64);
-moz-box-shadow:    0px 0px 9px 0px rgba(50, 50, 50, 0.64);
box-shadow:         0px 0px 9px 0px rgba(50, 50, 50, 0.64);
}
#cookie-bar.fixed {position:fixed; bottom:0; left:0; width:100%;z-index: 9999;}
#cookie-bar.fixed.bottom {bottom:0; top:auto;}
#cookie-bar p {margin:0; padding:0;}
#cookie-bar a {color:#ffffff; display:inline-block; border-radius:3px; text-decoration:none; padding:0 6px; margin-left:8px;}
#cookie-bar .cb-enable {background:white;color:black;border:1px solid black;}
#cookie-bar .cb-enable:hover {background:#ff4200;color:white; border:1px solid white}
#cookie-bar .cb-disable {background:#990000;}
#cookie-bar .cb-disable:hover {background:#bb0000;}
#cookie-bar .cb-policy {background:#0033bb;}
#cookie-bar .cb-policy:hover {background:#0055dd;}